Change log for pcsxr package in Ubuntu

17 of 7 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-07-18
Deleted in cosmic-proposed (Reason: moved to release)
pcsxr (1.9.94-4) unstable; urgency=medium

  * debian/control: Bump standards version to 4.1.5.
  * debian/patches:
    - Add patch to fix x86 to non-x86 cross building.
      Thanks to Helmut Grohne for the patch (Closes: #900917)

 -- James Cowgill <email address hidden>  Tue, 17 Jul 2018 12:31:11 +0100

Available diffs

Superseded in cosmic-release on 2018-07-18
Deleted in cosmic-proposed on 2018-07-19 (Reason: moved to release)
pcsxr (1.9.94-3) unstable; urgency=medium

  * debian/copyright: Use secure copyright format URL.
  * debian/compat: Use debhelper 11.
  * debian/control:
    - Switch Vcs URLs to salsa.debian.org.
    - Bump standards version to 4.1.4.
    - Set Rules-Requires-Root: no.
  * debian/patches:
    - Add patch to fix FTBFS with zlib 1.2.9 (Closes: #897486)
  * debian/rules: Drop dbgsym-migration.

 -- James Cowgill <email address hidden>  Mon, 07 May 2018 19:19:40 +0100

Available diffs

Superseded in cosmic-release on 2018-05-08
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
pcsxr (1.9.94-2) unstable; urgency=medium

  * Add patch to fix FTBFS on non-Linux architectures.
  * Add patch to remove use of __DATE__ to make the build reproducible.

 -- James Cowgill <email address hidden>  Fri, 01 Apr 2016 23:07:11 +0100

Available diffs

Superseded in yakkety-release on 2016-04-27
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
pcsxr (1.9.92-4) unstable; urgency=low


  * Disable dynarec on powerpc (Closes: #661666)
  * Fix FTBFS caused by --as-needed (Closes: #669500)
  * Switch to the debhelper level 9
  * Enable all hardening options
  * Fix several format security problems
  * Bump Standards-Version to 3.9.3 (no change needed)
  * Use $libdir/psemu/ instead of $libdir/games/psemu/
  * Update symlinks in ~/.pcsx/plugins/ on the program start, to support
    plugin path changes
  * debian/copyright:
    + Update the format URL
    + Update copyright years
    + Fix the License: public-domain paragraph
  * Add debian/watch (with comments only)

 -- Andrey Rahmatullin <email address hidden>  Fri, 15 Jun 2012 23:07:59 +0600
Superseded in quantal-release on 2012-06-20
Published in precise-release on 2011-12-03
pcsxr (1.9.92-3build1) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.
 -- Adam Conrad <adconrad@0c3.net>   Fri, 02 Dec 2011 21:04:17 -0700

Available diffs

Superseded in precise-release on 2011-12-03
Obsolete in oneiric-release on 2015-04-24
pcsxr (1.9.92-3) unstable; urgency=low

  * Fix FTBFS on armel
  * Bump Standards-Version to 3.9.2 (no change needed)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  30 Jun 2011 17:57:25 +0000

Available diffs

Superseded in oneiric-release on 2011-06-30
pcsxr (1.9.92-2) unstable; urgency=low

  * Move the package to the pkg-games team
  * Add a debug package
  * Upload to unstable

17 of 7 results